ADC(4)

NAME
adc - Analog Devices AD7416/AD7417/7418 temperature sensor

SYNOPSIS
adc* at iic?

DESCRIPTION
The adc driver provides support for the Analog Devices AD7416/AD7417/7418 temperature sensor. The sensor possesses at least an internal temperature sensor. The AD7417 and 7418 also contain 4 additional ADC converters. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The adc driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The adc driver was written by Theo de Raadt <deraadt@openbsd.org>.